    .LabelCustom {
    font-size:14px;
    font-weight: bold;
    line-height: 40px;
    margin: 0 0 10px;
    position: relative;
    text-align: left !important;
}

.homec {
    color: #000099;
    font-size: 14px;
    font-weight: bold;
    
    }

.custom_addd_to_cart a {
    display: table;
    width: 85%;
    margin: 0 auto !important;
    float: none;
    position: relative;
    height: auto;
    padding: 5px 0 !important;
}
.custom_addd_to_cart {
    display: table;
    position: relative;
    width: 100%;
}

#home .ProductList .p-price .RetailPriceValue {
    display:none; 
   }
.custom_addd_to_cart a:hover {
    color: #fff;
}

#home .icon-add{
display:none;
}
#SearchResultsCategory{
    display:none;  
}

.jotform-form {
    padding: 0px!important;
}
.main {
    /*background:#fbfbfb url(//cdn3.bigcommerce.com/s-vtz6olwd1r/templates/__custom/images/square.png?t=1501598394);*/
   
}
.Block.BlockContent.banner_category_page_bottom p {
    margin: 0px;
    padding: 13px;
}
.Block.BlockContent.banner_category_page_bottom {
    background-color: #fff;
}
div#LayoutColumn1 {
    background-color: #fff;
}
.header {
    margin-bottom: 0PX;
}
div#CategoryBreadcrumb {
    /*padding-top: 23px;*/
}
.Breadcrumb ul li a h3 {
    font-weight: bold;
    text-transform: uppercase;
}
.Breadcrumb ul li h3 {
    font-size: 13px;
    padding: 0;
    color: #fdc808;
    text-transform: uppercase;
}
#pageBreadcrumb {
    padding-top: 23px;
}
ul.pages-menu.sf-menu.sf-horizontal.sf-js-enabled {
    margin-left: 12px;
    margin-top: 21px;
}
.flexslider .slides img{height:430px;}
.subcatlist ul{margin:0px; padding:0px;}
.subcatlist ul li {
    border: 0 none;
    display: inline-block;
    margin: 0;
    padding: 0;
    width: auto;
}
.subcatlist ul li a{padding-left:0px; padding-right: 20px;}
.subcatlist h3 {
    padding-left: 0;
    padding-top: 25px;
}


#ModalContainer .modalClose {
    top: 10px;
    right: 4!important;
    padding-right: 0!important;
}
.ModalContent {
    width: 100% !important;
    height: auto !important;
    max-width:880px;
}
.ModalContent .ProductImage.QuickView a {
    height: 200px !important;
}
span.ProductPrice,p.Quantity {
    font-size: 18px;
    font-weight: 600;
}
.productPage .PriceRow.p-price {margin: 0 !important;}
.productPage .PriceRow.p-price .LabelCustom {margin: 0;}
.ProductDetailsGrid .DetailRow.product-heading {display: inline-block; width: 100%;}
.DetailRow.PriceRow.p-price.our-price {float: left;}
.PrimaryProductDetails .YouSave {line-height: 29px; margin-left: 6px;}
.ProductDetailsGrid .Label {float: left; margin-right: 15px;}
#videos.DetailRow {float: left; margin-bottom: 8px !important;text-align: left; width: 100%;}
.DetailRow.weight {margin-bottom: 8px !important;}

/* single product social icons ***/
.singleProSocial label {
    display: inline-block;
    vertical-align: middle;
    margin: 0px;
    padding-right: 10px;
    color: #000;
    font-size: 14px;
}
.singleProSocial div#socnet {
    display: inline-block;
    vertical-align: middle;
    margin: 0px;
}
.singleProSocial ul {
    margin: 0px;
    padding: 0px;
}
.singleProSocial ul li {
    list-style: none;
    display: inline-block;
}
.main_carousel a.pname {
    margin-top: 10px !important;
    margin-bottom: 5px !important;
    min-height: 50px;
}
.ProductActionAdd a.btn.icon-Add.To.Cart, .ProductActionAdd a.btn.icon-Choose.Options {
    padding: 6px 12px !important;
    margin-bottom: 20px !important;
}
.ProductList em.p-price span {
    font-style: normal;
    color: #E50000 !important;
    font-weight: 700;
    text-decoration: line-through;
}
@media (max-width:768px){
    #ModalContentContainer .ModalContent {height: auto; padding: 0 !important; width: 100%;}
}

h1.heading_title{
    
    font-weight: 700;
    font-size: 14px;
    padding: 0px;
    margin-bottom: 4px;
    
    }
.main_carousel .owl-item em.p-price span, .ProductPriceRating span{
    font-weight: 400;
    color: red;
    margin: 0px 5px;
    display: inline-block;
    text-decoration: line-through;
}

.ProductPrice span {
    font-weight: 400;
    color: red;
    margin: 0px 5px;
    display: inline-block;
    text-decoration: line-through;
} 

#CategoryBreadcrumb h2{
    
    font-size:13px;
    padding: 10px;
    
    }

strong{
    
   font-weight: 400;
    
    }

em{
    
  font-style: normal;  
    }

.custom-title{
    
    text-align: center;
    }

.custom-spn{

color: #0000ff; 
font-size: xx-large;
    
    }

.single-blog span{
    
    
    font-family: 'Times New Roman';
    
    
    
    }

.single-blog{

font-family: 'Times New Roman';
    
    }

.single-blog span img{
background-color: initial;
    font-family: Arial, Helvetica, Verdana, Tahoma, sans-serif;
    font-size: 15px;
    
    }

.single-blog span.inner-text{

font-size: 16px;
    
    }

.single-blog span.inner-text1{

font-size: 12px;
    
    }

#SideTopSellers .owl-item:nth-child(9), #SideTopSellers .owl-item:nth-child(24) {
    display: none;
}


@media (max-width:767px){
    
.accessories_main .accessories_main_inner .subcatlist ul.side-menu {
   max-width: 100%;
}
.accessories_main .accessories_main_inner .subcatlist ul.side-menu li > a {
   font-size: 13px;
}
#CategoryContent .ProductList a.pname {
margin-bottom: 10px;
}
.accessories_main .accessories_main_inner .subcatlist{
   left: 0;
}
    
    }